» Ubuntu » Pakketten

Error

two or more packages specified (libcwidget3 hardy)